Affected packages

Packages affected by javapackages-tools upgrade from 6.0.0-2.fc36 to 6.0.0-4.fc36 (in Fedora Rawhide)
Package Current state Build Distance Build time
openstack-java-sdk build 1 2 months ago
yecht build 1 2 months ago
yecht build 1 2 months ago
maven-scm build 2 2 months ago
openjfx8 build 2 2 months ago
scalacheck build 2 2 months ago
javaparser build 2 2 months ago
root build 2 2 months ago
javaparser build 2 2 months ago
maven-scm build 2 2 months ago
jna build 2 2 months ago
myproxy build 4 a month ago
myproxy build 4 2 months ago
openqa build None 2 months ago
openqa build None 2 months ago
luxcorerender build None 2 months ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by javapackages-tools upgrade from 6.0.0-2.fc36 to 6.0.0-4.fc36.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.